﻿<%@ Page Title="Orden" Language="C#" MasterPageFile="~/Site.Master" AutoEventWireup="true" CodeFile="Orden.aspx.cs" Inherits="Orden" %>

<asp:Content ID="BodyContent" ContentPlaceHolderID="MainContent" runat="server">
    <h1>Listado de ORDEMES</h1>
    <h3>ORDEMES.</h3>
    <address>
        One Microsoft Way<br />
        Redmond, WA 98052-6399<br />
        <abbr title="Phone">P:</abbr>
        425.555.0100
    </address>

    <address>
        <strong>Support:</strong>   <a href="mailto:Support@example.com">Support@example.com</a><br />
        <strong>Marketing:</strong> <a href="mailto:Marketing@example.com">Marketing@example.com</a>
    </address>
</asp:Content>

